algorithm: RF
criterion: Calibration
criterion_final:
- 0.3639882107575734
dataset: Caco-2
hparams:
  max_depth: 10
  n_estimators: 220
  n_jobs: -1
  random_state: 8059
representation: WHIM
seed: 6
test_calibration_Pearson_0: -0.14510256052017212
test_calibration_Pearson_1: -0.1220029667019844
test_calibration_Pearson_2: -0.05318884178996086
test_calibration_Pearson_final: -0.14510256052017212
test_extra_mae_0: 0.684184193611145
test_extra_mae_1: 0.656014621257782
test_extra_mae_2: 0.7035335302352905
test_extra_mae_final: 0.684184193611145
test_extra_pearson_0: 0.3953305780887604
test_extra_pearson_1: 0.4475417733192444
test_extra_pearson_2: 0.3353117108345032
test_extra_pearson_final: 0.3953305780887604
test_extra_r2_0: 0.15449750423431396
test_extra_r2_1: 0.19541871547698975
test_extra_r2_2: 0.10793429613113403
test_extra_r2_final: 0.15449750423431396
test_extra_spearman_0: 0.4211341142654419
test_extra_spearman_1: 0.47819453477859497
test_extra_spearman_2: 0.3751206398010254
test_extra_spearman_final: 0.4211341142654419
test_performance_MAE_0: 0.684184193611145
test_performance_MAE_1: 0.656014621257782
test_performance_MAE_2: 0.7035335302352905
test_performance_MAE_final: 0.684184193611145
train_val_split: Perimeter
trial_seed: 8059
val_calibration_Pearson_0: 0.4311549961566925
val_calibration_Pearson_1: 0.38239678740501404
val_calibration_Pearson_2: 0.2784128487110138
val_calibration_Pearson_final: 0.4311549961566925
val_extra_mae_0: 0.9397691488265991
val_extra_mae_1: 0.8727719783782959
val_extra_mae_2: 1.0365687608718872
val_extra_mae_final: 0.9397691488265991
val_extra_pearson_0: 0.06701402366161346
val_extra_pearson_1: 0.1160610020160675
val_extra_pearson_2: 0.07641597837209702
val_extra_pearson_final: 0.06701402366161346
val_extra_r2_0: -0.37218809127807617
val_extra_r2_1: -0.2823687791824341
val_extra_r2_2: -0.6047917604446411
val_extra_r2_final: -0.37218809127807617
val_extra_spearman_0: 0.04161969944834709
val_extra_spearman_1: 0.08171918988227844
val_extra_spearman_2: 0.05041249841451645
val_extra_spearman_final: 0.04161969944834709
val_performance_MAE_0: 0.9397691488265991
val_performance_MAE_1: 0.8727719783782959
val_performance_MAE_2: 1.0365687608718872
val_performance_MAE_final: 0.9397691488265991
